OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL Items > OVAL Item Details
Id
oval:org.cisecurity:tst:1662
Version
23
Scheme
http://oval.mitre.org/XMLSchema/oval-definitions-5#windows

Comment
Check if Flash*.ocx version is less than 22.0.0.209

OVAL item

Referencing Items
Id 
Comment 
Type 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
oval:org.cisecurity:def:1027 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4248vulnerability
oval:org.cisecurity:def:1028 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4246vulnerability
oval:org.cisecurity:def:1029 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4228vulnerability
oval:org.cisecurity:def:1030 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4225vulnerability
oval:org.cisecurity:def:1031 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4233vulnerability
oval:org.cisecurity:def:1032 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4227vulnerability
oval:org.cisecurity:def:1033 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4231vulnerability
oval:org.cisecurity:def:1034 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4232vulnerability
oval:org.cisecurity:def:1035 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4237vulnerability
oval:org.cisecurity:def:1036 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4234vulnerability
oval:org.cisecurity:def:1037 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4244vulnerability
oval:org.cisecurity:def:1038 Race condition in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4247vulnerability
oval:org.cisecurity:def:1039 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4235vulnerability
oval:org.cisecurity:def:1040 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4229vulnerability
oval:org.cisecurity:def:1041 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4243vulnerability
oval:org.cisecurity:def:1042 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4245vulnerability
oval:org.cisecurity:def:1043 Heap-based buffer overflow in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4249vulnerability
oval:org.cisecurity:def:1044 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4230vulnerability
oval:org.cisecurity:def:1045 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4224vulnerability
oval:org.cisecurity:def:1046 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4241vulnerability
oval:org.cisecurity:def:1047 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4240vulnerability
oval:org.cisecurity:def:1048 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4242vulnerability
oval:org.cisecurity:def:1049 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4236vulnerability
oval:org.cisecurity:def:1050 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4239vulnerability
oval:org.cisecurity:def:1051 Vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4238vulnerability
oval:org.cisecurity:def:1052 Use-after-free vulnerability in Adobe Flash Player before 18.0.0.366 and 19.x through 22.x before 22.0.0.209 - CVE-2016-4226vulnerability

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.